BODY, TD, pre, DIV, INPUT, SELECT, TEXTAREA 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal
   }
H1 {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 12pt; FONT-WEIGHT: Bold; LETTER-SPACING: 0pt
   }
H2 {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 11pt; FONT-WEIGHT: Bold; LETTER-SPACING: 0pt
   }
H3 {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 10pt; FONT-WEIGHT: Bold; LETTER-SPACING: 0pt
   }   
OL 
   {
    TEXT-ALIGN: left
   }
UL 
   {
    TEXT-ALIGN: left
   }
LI 
   {
    TEXT-ALIGN: left
   }
PRE
   {
    FONT-FAMILY: Courier New, Courier; FONT-SIZE: 9pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   }       
hr 
   {
    COLOR : #000000; WIDTH: 100%; HEIGHT: 1px
   }   
A:link 
   {
    COLOR: #8B0000; TEXT-DECORATION: none; FONT-WEIGHT: normal
   }
A:visited 
   {
    COLOR: #8B0000; TEXT-DECORATION: none; FONT-WEIGHT: normal
   }
A:hover 
   {
    COLOR: #FF1493; TEXT-DECORATION: underline; FONT-WEIGHT: normal
   }
A:active
   {
    COLOR: #FF1493; FONT-WEIGHT: normal
   }  
   
.big_1 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 20pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   }
.big_2 
   {
    COLOR: #8B0000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 15pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   }   
.small_1 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 8pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   }
.small_2 
   {
    COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial; FONT-SIZE: 7pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   }
.medium_1 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 9pt; LETTER-SPACING: 0pt; TEXT-DECORATION: none
   } 
.input_small 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 8pt; FONT-WEIGHT: none
   }
.button_small 
   {
    COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold
   }

.a {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 11pt; BACKGROUND-COLOR: #FAEBD7; COLOR: #000000
   }
.b {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 11pt; BACKGROUND-COLOR: #FFDAB9; COLOR: #000000
   }
.c {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-COLOR: #FFDAB9; COLOR: #000000
   }
.d {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND-COLOR: #FAEBD7; COLOR: #000000
   }
.e {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FFDAB9; COLOR: #8B0000
   }
.f {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FAEBD7; COLOR: #8B0000
   }
.g {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FAEBD7; COLOR: #000000
   }
.h {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FFDAB9; COLOR: #000000
   }
.i {
    FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FFDAB9; COLOR: #000000
   } 
.j {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FDF5E6; COLOR: #000000
   }  
.k {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: Bold; LETTER-SPACING: 0pt; FONT-SIZE: 8pt; BACKGROUND-COLOR: #FCCEA5; COLOR: #000000
   }
.l {
    FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #F6F6F6; COLOR: #000000
   }
.m
   {
   FONT-FAMILY: Verdana, Tahoma, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt;POSITION: relative; LEFT: -13pt
   }         
.n   
   {
   FONT-FAMILY: Tahoma, Verdana, Arial; FONT-WEIGHT: normal; FONT-SIZE: 8pt;POSITION: relative
   }         